/***************************
	Colors
***************************/
/***************************
	Font
***************************/
/***************************
	Forms
***************************/
/***************************
	Widths & Margins
***************************/
/***************************
	Others
***************************/
/***************************
	Mixins
***************************/
[class^="cs-icon-"]::before,
[class*=" cs-icon-"]::before {
  content: '';
  display: inline-block;
  font-family: "cs-icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
}
.cs-icon-search:before {
  content: '\e800';
}
/* '' */
.cs-icon-down-open:before {
  content: '\e801';
}
/* '' */
.cs-icon-up-open:before {
  content: '\e802';
}
/* '' */
.cs-icon-heart:before {
  content: '\e803';
}
/* '' */
.cs-icon-left-open:before {
  content: '\e804';
}
/* '' */
.cs-icon-right-open:before {
  content: '\e805';
}
/* '' */
.cs-icon-ok:before {
  content: '\e806';
}
/* '' */
.cs-icon-user:before {
  content: '\e807';
}
/* '' */
.cs-icon-phone:before {
  content: '\e808';
}
/* '' */
.cs-icon-close:before {
  content: '\e854';
}
/* '' */
.cs-icon-facebook:before {
  content: '\f09a';
}
/* '' */
.cs-icon-menu:before {
  content: '\f0c9';
}
/* '' */
.cs-icon-gplus:before {
  content: '\f0d5';
}
/* '' */
.cs-icon-mail-alt:before {
  content: '\f0e0';
}
/* '' */
.cs-icon-angle-left:before {
  content: '\f104';
}
/* '' */
.cs-icon-angle-right:before {
  content: '\f105';
}
/* '' */
.cs-icon-angle-up:before {
  content: '\f106';
}
/* '' */
.cs-icon-angle-down:before {
  content: '\f107';
}
/* '' */
.cs-icon-youtube:before {
  content: '\f167';
}
/* '' */
.cs-icon-trash-empty:before {
  content: '\e809';
}
/* 'î ‰' */
.cs-icon-warenkorb:before {
  content: '\e80f';
}
/* '' */
.cs-icon-arrows-cw:before {
  content: '\e80a';
}
/* '' */
.cs-icon-instagram:before {
  content: '\f16d';
}
/* '' */
.cs-icon-schneestern:before {
  content: '\e812';
}
/* '' */
